/* Banner */

.contact-banner{
position:relative;
height:500px;
overflow:hidden;
}

.banner-img img{
width:100%;
height:600px;
object-fit:cover;
}

/* optional overlay for readability */

.contact-banner::before{
content:"";
position:absolute;
top:0;
left:0;
width:100%;
height:100%;
background:rgba(0,0,0,0.25);
z-index:1;
}

.banner-title{
position:absolute;
top:50%;
left:50%;
transform:translate(-50%,-50%);
text-align:center;
z-index:2;
}

.banner-title h1{
font-size:42px;
font-weight:600;
letter-spacing:1px;
margin:0;
text-transform:uppercase;
color:#4c2a4f;
font-family:var(--Red-Hat-Display);
}

/* Layout */

.contact-wrapper{
display:flex;
max-width:1200px;
margin:40px auto;
align-items:flex-start;
	gap:30px;
}

/* Sidebar */

.sidebar{
width:260px;
background:#4C2A4F;
height:auto;
font-family:var(--Red-Hat-Display);

}

.sidebar-title{
padding:15px;
color:#fff;
font-size:18px;
background:#4C2A4F;
margin:0;
border-bottom:1px solid #fff;
}

.sidebar a{
display:block;
padding:14px 15px;
color:#fff;
text-decoration:none;
border-bottom:1px solid #ffffff52;
transition:0.3s;
font-family:var(--Red-Hat-Display);
}

.sidebar a:hover{
background:#925d96;
/* color:#000; */
}

.sidebar a.active{
background:#925d96;
/* color:#000; */
}

/* Content */

.contact-content{
flex:1;
padding:10px 0;
}
.contact_us_para{
	display:flex;
	flex-direction:column;
	gap:20px;
}
.contact_us_para p:first-child{
	width:35%;
	line-height:1.5em;
}
.contact_us_para a{
	color:#000;
}

/* Branch block */

.branch-box{
margin-bottom:40px;
padding-bottom:25px;
border-bottom:1px solid #ddd;
font-family:var(--Red-Hat-Display);
}

.branch-box h2{
margin-bottom:10px;
}

.branch-box h3{
margin-top:20px;
margin-bottom:10px;
font-size:20px;
}

/* Map */

.map iframe{
width:100%;
height:260px;
margin-top:10px;
border:0;
}
/* tab view css */
@media (max-width:1024px){

.contact-wrapper{
flex-direction:column;
padding:0 20px;
}

.sidebar{
width:100%;
display:flex;
flex-wrap:wrap;
}

.sidebar a{
flex:1 1 33%;
text-align:center;
border-right:1px solid #fff;
}

.contact-content{
width:100%;
}

.banner-img img{
height:400px;
}

.banner-title h1{
font-size:34px;
}

.contact_us_para p:first-child{
width:60%;
}

}
/* mobile css  */

@media (max-width:768px){

.contact-wrapper{
flex-direction:column;
gap:20px;
}

.sidebar{
width:100%;
flex-direction:column;
}

.sidebar a{
width:100%;
text-align:left;
}

.banner-img img{
height:300px;
}

.banner-title h1{
font-size:26px;
}

.contact_us_para p:first-child{
width:100%;
}

.branch-box{
margin-bottom:30px;
}

.map iframe{
height:220px;
}
.contact-banner{
		height:200px;
	}

}

/* extra small mobile device */

@media (max-width:480px){

.banner-img img{
height:250px;
}

.banner-title h1{
font-size:22px;
}

.sidebar a{
padding:12px;
font-size:14px;
}

.branch-box h3{
font-size:18px;
}

.map iframe{
height:200px;
}

}